.theme1{color:#fff !important; background-color:#333333 !important}
.theme2{color:#000 !important; background-color:#ffffff !important}

.container-fluid{
    margin: 5px 5px;
}

.heading{
    padding: 30px;
    text-align: center;
    
}
.heading h1{
    font-size: 60px;
}
.align-heading{
    text-align: center;
    padding: 5px;;
    text-decoration: underline solid #65CDF2;
    
}
.row-padding{
    margin: 50px 10px;
}

.ParaSize{
    font-size: 20px;
    text-align: justify;
}
li{
    list-style-type: none;
}
.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}